<?php
require 'config.inc.php';
$page=$page?$page:1;
$menuinfo = cache_read("moduleid-".$moduleid.".php",PL_ROOT.$PL_CFG['cache']."/");
$title = $menuinfo['name'].TITLE_SEO.$pl_set[webname];
$keywords = '';
$description = '';
$phpleft->display("plugins/link");
?>